[File]
VersionId=0

[AIMPML]
Author=מחבר
Category=קטגוריה
FeedName=פודקאסט
PublishDate=תאריך פירסום
State=סטטוס
URLAudioCached=עותק מקומי

[Common]
AIMP.Podcasts.Actions.CheckCachedFiles=מחיקת קישורים לא חוקיים לעותקים מקומיים
AIMP.Podcasts.Actions.EditSubscription=...עריכת מנוי
AIMP.Podcasts.Actions.MarkAs.PL=סימון כ
AIMP.Podcasts.Actions.MarkAs=סימון כ
AIMP.Podcasts.Actions.RefreshFeed=עדכון פודקאסט
AIMP.Podcasts.Actions.RefreshFeeds=עדכון כל הפודקאסטים
AIMP.Podcasts.Actions.Subscribe=...הרשמה
AIMP.Podcasts.Actions.Unsubscribe=...בטל הרשמה
AIMP.Podcasts.ML.Default=ברירת מחדל

[Podcasts]
Caption=פודקאסטים
Downloads=(%s) הורדות| הורדות
MSG0=מנוי לפודקאסט
MSG1=קיים כבר מנוי לפודקאסט זה
MSG2=!שצויינה URL-לא ניתן להוריד את הזנת הפודקאסט בכתובת ה
MSG3=קישור להזנת הפודקאסט
MSG4=...בטל הרשמה
MSG5=מחיקת עותק מקומי
MSG6=האם אתה בטוח שברצונך לבטל את המנוי ל- %s?
MSG7=הושמע| חדש| נדחה
MSG8=חיפוש עדכונים: %s
MSG9=הורדות: %s
MSG10=!פרקים חדשים
MSG11=הורדה ברקע| מחיקת עותק מקומי
MSG12=לא ניתן למצוא את המנוי במסד הנתונים של הפודקאסטים
New=חדש|חדש (%s)
Postponed=נדחה| נדחה (%s)
Subscriptions=מנויים

[Podcasts.Settings]
C1=פודקאסטים
CB1=בעת הפעלת יישומים
CB2=הורדת פרקים חדשים באופן אוטומטי
CB3=הודעה על פרקים חדשים
CB4=סימון פרק כפי שהואזן בעת הפעלת הפלייבק
GB1=עדכונים
GB2=במטמון
L1=:תבנית שם הקובץ עבור פרק שהורד
V1=ידני| כל שעה| כל יום| כל שבוע

